1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
Dismiss Notice
Like RaceDepartment on Facebook.

Cars ISI Karts 0.991

rFactor 2 Karts

  1. Gijs van Elderen

    Gijs van Elderen
    Premium Member

    Gijs van Elderen submitted a new resource:

    ISI Karts - rFactor 2 Karts

    Read more about this resource...
     
    • Like Like x 2
  2. Hi !

    I download this mod but in modmanager :
    "Unable to verify file" ....acces mod...
    I re download it and have the problem.

    Can you help me ? Please
     
  3. Gijs van Elderen

    Gijs van Elderen
    Premium Member

    You have to unzip the file;). And copy the .rfcmp file to the package folder.
     
  4. Yes, i unzip file and i copy "ISI_Kart_2014-v991.rfcmp" in Packages folder but i already have this error :/
     
  5. Gijs van Elderen

    Gijs van Elderen
    Premium Member

    I've just checked. Uninstalled and deleted the ISI kart mod.
    Downloaded from here.
    Unziped it
    Copied the .rfcmp file to the package folder ( don't use the "_macsx" folder)
    Deleted the zip file and other stuff.
    Installed the mod, and it's OK. :)
     
    • Agree Agree x 1
  6. Track works but i get the error message when installing the karts
    i get the same message when downloading it from rFactor 2 website.
     
  7. Rupe Wilson

    Rupe Wilson
    Keep Yoga real Premium Member

    just installed it all went ok here. :)
     
    • Winner Winner x 1
  8. Daiman Patel

    Daiman Patel
    RedShift Racing Staff Premium Member

    Did exactly the same - downloaded from here, and also ISI - and both installed perfectly fine! :thumbsup:

    @Fr33z3x & @syncronize have you made sure that your rF2 installation is up-to-date - build 590 is the latest version. If so, and the problem still exists, then it might be worth raising an issue in the ISI forums, and make them aware of the problem (that is if they don't know about it already).
     
  9. I can not install this mod :( , i extract the file and then i put this in the packages map ,

    ISI_Kart_2014-v991.rfcmp

    But i have error : Unable to verify file

    CAN ENYONE HELP ME PLEASE ??? :thumbsup:
     
  10.  
  11. Gijs van Elderen

    Gijs van Elderen
    Premium Member

    Make sure you have rfactor2 up-to-date! build 590 is the latest version. :thumbsup:
     
  12. The issue is on the mod loader itself, i found if you navigate to the top and disable - Verify Install, it fixes it! this is the only download i had to do this for.
     
    • Beer Beer x 1